<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">8 Folksongs, Op. 43/1</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 43</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_8beb5a2e" xml:lang="en">8 Folksongs, Op. 43/1</title>
                    <title xml:id="title_9cc34934" xml:lang="da">8 Kjæmpeviser, op. 43/1</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="da">Danish</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_d8f0346f">
                        <term xml:id="term_aa14dd60">Lied</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c">
                            <perfResList xml:id="perfResList_856daa5c">
                                <perfRes codedval="vb" count="1" solo="false" xml:id="perfRes_7b72c5fa">MezzS.</perfRes>
                                <perfRes codedval="ve" count="1" solo="false" xml:id="perfRes_5c85098c">Bar.</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_2b83e6c4">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_1fad729e">
                                <titleStmt xml:id="titleStmt_92c635e2">
                                    <title xml:id="title_13c06d32" xml:lang="no">Beiarblakkjen</title>
                                    <title xml:id="title_6d8f3486" xml:lang="en">Beiarblakkjen</title>
                                    <respStmt xml:id="respStmt_cdfd1930">
                                        <persName role="" xml:id="persName_d227e3e1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_231209e1">
                                    <incipText xml:id="incipText_690d62f0">
                                        <p xml:id="p_5519b6ca" xml:lang="no">Der sat tri kjeringar under ein stein, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_bcd8c524"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_ab6b9788"/>
                                </incip>
                                <tempo xml:id="tempo_af6d172c">Moderato</tempo>
                                <key mode="minor" pname="b" xml:id="key_f8455f18"/>
                                <meter count="6" unit="8" xml:id="meter_58f02378"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_89625261">
                                    <castList xml:id="castList_c331fe1e">
                                        <castItem xml:id="castItem_8dc59762"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5b094aff"/>
                                </perfMedium>
                                <extent xml:id="extent_bbe2b20f"/>
                                <notesStmt xml:id="notesStmt_db68b1d8">
                                    <annot xml:id="annot_1c9ce3f4">
                                        <p>From Seljord in Telemark</p>
                                        <p>Der sat tri kjeringar under ein stein, <lb/>Dei trea gull-sko, <lb/>Dei skapa blakkjen av manne-bein. <lb/>Så vie fara dei løydaror.</p>
                                        <p>Der sat tri kjeringar under ei bru, <lb/>Dei trea gullsko, <lb/>Dei skapa blakkjen av manneblo. <lb/>Så vie fara dei løyndaror.</p>
                                        <p>Dei skapa blakkjen å ga'en namn,<lb/>dei trea gullsko,<lb/>å Beiarblakkjen så kalla dei han.<lb/>Så vie fara dei løyndaror.</p>
                                        <p>Å då dei hadde den blakkjen gjort<lb/>dei trea gullsko,<lb/>så sender dei han til kongjens port,<lb/>Så vie fara dei løyndaror.</p>
                                        <p>"Å tru eg ha' meg ein fulltru svein,<lb/>dei trea gullsko,<lb/>som kunne ria blakkjen eit skei!"<lb/>Så vie fara dei løyndaror.</p>
                                        <p>Til svara stjukmori strie:<lb/>dei trea gullsko,<lb/>"Nikuls skal blakkjen utrie."<lb/>Så vie fara dei løyndaror.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0f83292d"/>
                                <relationList xml:id="relationList_cce5641a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_aa5fe435"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_c9485268">
                                <titleStmt xml:id="titleStmt_c333b7dd">
                                    <title xml:id="title_1bdbd57c" xml:lang="no">Falkvor Lomannsson</title>
                                    <title xml:id="title_44e0dc43" xml:lang="en">Falkvor Lomannsson</title>
                                    <respStmt xml:id="respStmt_c66467f4">
                                        <persName role="" xml:id="persName_46a04cf4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ce686280">
                                    <incipText xml:id="incipText_c9fb39ba">
                                        <p xml:id="p_5ffebba3" xml:lang="no">Dæ var Torstein Davidsson,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_89bad527"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a28cc39c"/>
                                </incip>
                                <tempo xml:id="tempo_b4ff61dc">Andantino</tempo>
                                <key mode="major" pname="g" xml:id="key_f3d52c7e"/>
                                <meter count="6" unit="8" xml:id="meter_67108aa4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_608bbddd">
                                    <castList xml:id="castList_a6a54165">
                                        <castItem xml:id="castItem_bdc606a9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d252567c"/>
                                </perfMedium>
                                <extent xml:id="extent_a69a09ab"/>
                                <notesStmt xml:id="notesStmt_f277196a">
                                    <annot xml:id="annot_64722ec9">
                                        <p> </p>
                                        <p>Dæ var Torstein Davidsson, <lb/>Han vilde te bryllaups bjoe, <lb/>Å dæ var Falkvor Lomannsson, <lb/>Han let sine hestar ringskoe. <lb/>Riddaren vågar han live sitt fyr ei jomfru. <lb/>Riddaren vågar han live sitt fyr ei jomfru.</p>
                                        <p>Dæ var årle um morgon, <lb/>S-li ho ryr i dale, <lb/>Upp stend Falkvor Lomannsson, <lb/>Legge på forgyllte sale.<lb/>Riddaren vågar han live sitt fyr ei jomfru. <lb/>Riddaren vågar han live sitt fyr ei jomfru.</p>
                                        <p>Ut kjem hans sæle mo'ir,<lb/>dæ renner 'a tårer på kinn:<lb/>"Å hori agtast du hen i dag,<lb/>du Falkvor kjær sonen min?"<lb/>Riddaren vågar o.s.v.</p>
                                        <p>"Høyre dy dæ, mi sæle mo'ir,<lb/>dæ æ meg no aller verst:<lb/>eg vil no taka att vive dæ<lb/>som Torstein Davidsson hev fest."<lb/>Riddaren vågar o.s.v.</p>
                                        <p>Dæ var Folkvar Lomannsson,<lb/>Han seg av fare rei,<lb/>der grodde 'kje grasi på femten år<lb/>der hass grå gangare steig.<lb/>Riddaren vågar o.s.v.</p>
                                        <p>Dæ var Folkvar Lomannsson,<lb/>han kom seg riand i går;<lb/>inn så springe den liten smådreng,<lb/>seie han tiend ifrå.<lb/>Riddaren vågar o.s.v.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_27c43c92"/>
                                <relationList xml:id="relationList_180dd5f0">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f664dfb0"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_8523b31a">
                                <titleStmt xml:id="titleStmt_b5a31655">
                                    <title xml:id="title_bdbbb5f2" xml:lang="no">Råmund den unge</title>
                                    <title xml:id="title_e940b394" xml:lang="en">Råmund the young</title>
                                    <respStmt xml:id="respStmt_744b81a2">
                                        <persName role="" xml:id="persName_ae896210"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_03af5c87">
                                    <incipText xml:id="incipText_6ef1fe20">
                                        <p xml:id="p_048cc7f5" xml:lang="no">Her bur ein bonde inkje langt herifrå,</p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_91cb2a3f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_843ee6e0"/>
                                </incip>
                                <tempo xml:id="tempo_81048653">Andante</tempo>
                                <key mode="minor" pname="c" xml:id="key_4f71884b"/>
                                <meter count="6" unit="8" xml:id="meter_6c6b610b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_e6eb172f">
                                    <castList xml:id="castList_756e1053">
                                        <castItem xml:id="castItem_081dd000"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_e4c1d1e1"/>
                                </perfMedium>
                                <extent xml:id="extent_c8220178"/>
                                <notesStmt xml:id="notesStmt_396ddfad">
                                    <annot xml:id="annot_97138b64">
                                        <p>From Seljord in Telemark</p>
                                        <p>Her bur ein bonde inkje langt herifrå, <lb/>Å den som heiter no Stein <lb/>Han heve seg dei sønine tolv, <lb/>Men ingjen æ slike som ein. <lb/>"Å dæ var no ful-a eg" s<lb/>a han un-ge Råmund.</p>
                                        <p>Dei tener seg uti kongjens gar <lb/>Han Homlung å så han Kåre, <lb/>Men ingjen æ slike som unge Råmund, <lb/>Fe han ber hjarta av stål. <lb/>"Å dæ æ no inkje av stål" <lb/>sa han unge Råmund.</p>
                                        <p>Dei gjenge seg ut på leikarvollo,<lb/>der hommennleikar te hove,<lb/>å då var han Råmund på knokunne berr,<lb/>dei hommenn at honom loge.<lb/>"Å, de tar no inkje læ,"<lb/>se han unge Råmund.</p>
                                        <p>Han gjenge seg te si fostermor inn<lb/>å ba henne skjera seg klæi:<lb/>Kongjen vil meg i tenesti havn,<lb/>hans hommenn' meg spottar å hæe.<lb/>"Å, de tar no inkje hæe!"<lb/>sa han unge Råmund.</p>
                                        <p>Å varpi dæ var utav nosle-ris<lb/>å vefta 'ta vijeren små,<lb/>dæ var nå inkje av silkje gjort,<lb/>som Råmund te klæi skull faa.<lb/>"Nei dæ var inkje silkje,"<lb/>sa han unge Råmund.</p>
                                        <p>Å varpi dæ var utav nosle-ris<lb/>å vefta 'ta vijeren hare,<lb/>dæ var no inkje av silkjeduk,<lb/>dæ Råmund flutte av gare.<lb/>"Eg fæ vel endi klæi,"<lb/>sa unge Råmund.</p>
                                        <p>Han gjenge seg te kongsdottri inn<lb/>å ba henne skjerta seg klæi:<lb/>Faer din vil meg i tenesti hava,<lb/>hans hommenn meg spottar å hæe.<lb/>"Å, de tar meg inkje hæe,"<lb/>sa han unge Råmund.</p>
                                        <p>Så rekte ho opp den silkjeduk<lb/>å skar honom Råmund klæi,<lb/>kongjen å dronnigji undrast på<lb/>kvi Råmund sill' få slike klæi.<lb/>"Å, de tar no inkje undrast,"<lb/>sa han unge Råmund.</p>
                                        <p>Der budde eit troll uti bergjo nor,<lb/>som ville kongsdottri herje,<lb/>å kongjen han visste seg ingje rå<lb/>hoss han sille dotter si verje,"<lb/>"Eg skal henne fulle verje,"<lb/>sa han unge Råmund.</p>
                                        <p>Inn så kom han Hølje Kvass,<lb/>dæ tottest breste under tilje.<lb/>Kongje, du skal meg di dotter gjeva<lb/>alt mæ goan vilje!<lb/>"Du skal henne inkje få,"<lb/>sa unge Råmund.</p>
                                        <p>Å dæ var no han Hølje Kvass,<lb/>Han glutte seg bak ivi hær:<lb/>Hot æ dæ fer en liten gut,<lb/>som seg mone tru så væl?<lb/>"Å, dæ æ no fulla eg,"<lb/>sa han unge Råmund.</p>
                                        <p>Å dæ var no han Hølje Kvass,<lb/>han stukna i alle mollo:<lb/>Du Råmund, du skal meg møte idag<lb/>alt utpå leikarvollo,<lb/>"Eg skal deg fulla møte,"<lb/>sa han unge Råmund<lb/>
                                            <lb/>Å fyri alle kongjen hommenn,<lb/>å alle i brynjunne sie<lb/>men etter Råmund bondens son,<lb/>han skjefte på klubba den frie.<lb/>"No æ mi klubbe skjeft,"<lb/>sa han unge Råmund.</p>
                                        <p>Dæ var no han Hølje Kvass,<lb/>han sneidde etter kongjens merke,<lb/>kongjen å hommennann så derpå,<lb/>dei skolv liksom ringjen i serkji,<lb/>"Å, de tar no inkje skjelve,"<lb/>sa han unge Råmund.</p>
                                        <p>Å dæ var Råmund bondens son,<lb/>han sneidde mæ klubba den frie;<lb/>så slog han te honom Hølje Kvass,<lb/>at hovue i sjau lutir mon drive.<lb/>"No slog eg hosta hart"<lb/>sa han unge Råmund.</p>
                                        <p>Å dæ var Råmund bondens son,<lb/>han ser seg ut ivi fjor,<lb/>så ser han Trugjen Ubli, Hæljes svein,<lb/>sterke jønnbaten han ror.<lb/>"Å, ro no heran hit!"<lb/>sa unge Råmund.</p>
                                        <p>Eg heve vingla i heile nott<lb/>å villt utpå villande fjor,<lb/>eg heve leitt ett' en Hølje Kvass,<lb/>han var no min morbror.<lb/>"Å, var dæ morbror din,<lb/>så var dæ frenden min,"<lb/>sa unge Råmund.</p>
                                        <p>Dei vann seg frem med bergji,<lb/>å fremetter mæ småe lenur:<lb/>Høyre du Råmund bondens son,<lb/>sjår her ser du frenden din!<lb/>"Her mone eg 'en sjå"<lb/>sa han unge Råmund.</p>
                                        <p>Å der sat alle dei småtrolli,<lb/>dæ glodde av deiras tenne:<lb/>Men hossi tru kons goe svær<lb/>æ komi i Råmunds hende?<lb/>"Eg mone dæ vel få"<lb/>sa han unge Råmund.</p>
                                        <p>Fyrste hoggje han Trugjen Ubli svein<lb/>sine åtte hender ifrå,<lb/>sia truga 'en honom ett' skortunn fram,<lb/>der som dæ gulli laag.<lb/>"Her finn eg gulli rått"<lb/>sa han unge Råmund.</p>
                                        <p>Så hoggje han Trugjen Ubli svein,<lb/>så han datt dau te jor,<lb/>å sia alle dei småtrolli,<lb/>så skuva han båte på fjor,<lb/>"No hev eg vori der,"<lb/>sa han unge Råmund.</p>
                                        <p>Her bur ein bonde inkje langt herifrå, <lb/>Å den som heiter no Stein <lb/>Han heve seg dei sønine tolv, <lb/>Men ingjen æ slike som ein. <lb/>"Å dæ var no ful-a eg" s<lb/>a han un-ge Råmund.</p>
                                        <p>Dei tener seg uti kongjens gar <lb/>Han Homlung å så han Kåre, <lb/>Men ingjen æ slike som unge Råmund, <lb/>Fe han ber hjarta av stål. <lb/>"Å dæ æ no inkje av stål" <lb/>sa han unge Råmund.</p>
                                        <p>Dei gjenge seg ut på leikarvollo,<lb/>der hommennleikar te hove,<lb/>å då var han Råmund på knokunne berr,<lb/>dei hommenn at honom loge.<lb/>"Å, de tar no inkje læ,"<lb/>se han unge Råmund.</p>
                                        <p>Han gjenge seg te si fostermor inn<lb/>å ba henne skjera seg klæi:<lb/>Kongjen vil meg i tenesti havn,<lb/>hans hommenn' meg spottar å hæe.<lb/>"Å, de tar no inkje hæe!"<lb/>sa han unge Råmund.</p>
                                        <p>Å varpi dæ var utav nosle-ris<lb/>å vefta 'ta vijeren små,<lb/>dæ var nå inkje av silkje gjort,<lb/>som Råmund te klæi skull faa.<lb/>"Nei dæ var inkje silkje,"<lb/>sa han unge Råmund.</p>
                                        <p>Å varpi dæ var utav nosle-ris<lb/>å vefta 'ta vijeren hare,<lb/>dæ var no inkje av silkjeduk,<lb/>dæ Råmund flutte av gare.<lb/>"Eg fæ vel endi klæi,"<lb/>sa unge Råmund.</p>
                                        <p>Han gjenge seg te kongsdottri inn<lb/>å ba henne skjerta seg klæi:<lb/>Faer din vil meg i tenesti hava,<lb/>hans hommenn meg spottar å hæe.<lb/>"Å, de tar meg inkje hæe,"<lb/>sa han unge Råmund.</p>
                                        <p>Så rekte ho opp den silkjeduk<lb/>å skar honom Råmund klæi,<lb/>kongjen å dronnigji undrast på<lb/>kvi Råmund sill' få slike klæi.<lb/>"Å, de tar no inkje undrast,"<lb/>sa han unge Råmund.</p>
                                        <p>Der budde eit troll uti bergjo nor,<lb/>som ville kongsdottri herje,<lb/>å kongjen han visste seg ingje rå<lb/>hoss han sille dotter si verje,"<lb/>"Eg skal henne fulle verje,"<lb/>sa han unge Råmund.</p>
                                        <p>Inn så kom han Hølje Kvass,<lb/>dæ tottest breste under tilje.<lb/>Kongje, du skal meg di dotter gjeva<lb/>alt mæ goan vilje!<lb/>"Du skal henne inkje få,"<lb/>sa unge Råmund.</p>
                                        <p>Å dæ var no han Hølje Kvass,<lb/>Han glutte seg bak ivi hær:<lb/>Hot æ dæ fer en liten gut,<lb/>som seg mone tru så væl?<lb/>"Å, dæ æ no fulla eg,"<lb/>sa han unge Råmund.</p>
                                        <p>Å dæ var no han Hølje Kvass,<lb/>han stukna i alle mollo:<lb/>Du Råmund, du skal meg møte idag<lb/>alt utpå leikarvollo,<lb/>"Eg skal deg fulla møte,"<lb/>sa han unge Råmund<lb/>
                                            <lb/>Å fyri alle kongjen hommenn,<lb/>å alle i brynjunne sie<lb/>men etter Råmund bondens son,<lb/>han skjefte på klubba den frie.<lb/>"No æ mi klubbe skjeft,"<lb/>sa han unge Råmund.</p>
                                        <p>Dæ var no han Hølje Kvass,<lb/>han sneidde etter kongjens merke,<lb/>kongjen å hommennann så derpå,<lb/>dei skolv liksom ringjen i serkji,<lb/>"Å, de tar no inkje skjelve,"<lb/>sa han unge Råmund.</p>
                                        <p>Å dæ var Råmund bondens son,<lb/>han sneidde mæ klubba den frie;<lb/>så slog han te honom Hølje Kvass,<lb/>at hovue i sjau lutir mon drive.<lb/>"No slog eg hosta hart"<lb/>sa han unge Råmund.</p>
                                        <p>Å dæ var Råmund bondens son,<lb/>han ser seg ut ivi fjor,<lb/>så ser han Trugjen Ubli, Hæljes svein,<lb/>sterke jønnbaten han ror.<lb/>"Å, ro no heran hit!"<lb/>sa unge Råmund.</p>
                                        <p>Eg heve vingla i heile nott<lb/>å villt utpå villande fjor,<lb/>eg heve leitt ett' en Hølje Kvass,<lb/>han var no min morbror.<lb/>"Å, var dæ morbror din,<lb/>så var dæ frenden min,"<lb/>sa unge Råmund.</p>
                                        <p>Dei vann seg frem med bergji,<lb/>å fremetter mæ småe lenur:<lb/>Høyre du Råmund bondens son,<lb/>sjår her ser du frenden din!<lb/>"Her mone eg 'en sjå"<lb/>sa han unge Råmund.</p>
                                        <p>Å der sat alle dei småtrolli,<lb/>dæ glodde av deiras tenne:<lb/>Men hossi tru kons goe svær<lb/>æ komi i Råmunds hende?<lb/>"Eg mone dæ vel få"<lb/>sa han unge Råmund.</p>
                                        <p>Fyrste hoggje han Trugjen Ubli svein<lb/>sine åtte hender ifrå,<lb/>sia truga 'en honom ett' skortunn fram,<lb/>der som dæ gulli laag.<lb/>"Her finn eg gulli rått"<lb/>sa han unge Råmund.</p>
                                        <p>Så hoggje han Trugjen Ubli svein,<lb/>så han datt dau te jor,<lb/>å sia alle dei småtrolli,<lb/>så skuva han båte på fjor,<lb/>"No hev eg vori der,"<lb/>sa han unge Råmund.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8ba29a8e"/>
                                <relationList xml:id="relationList_4e0703f7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6785cff6"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_3dba0f89">
                                <titleStmt xml:id="titleStmt_92310f24">
                                    <title xml:id="title_15f79da0" xml:lang="no">Haugebonden</title>
                                    <title xml:id="title_2280977c" xml:lang="en">Haugebonden</title>
                                    <respStmt xml:id="respStmt_ad2d5299">
                                        <persName role="" xml:id="persName_a7dc9226"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_833b3e92">
                                    <incipText xml:id="incipText_d7f0c8af">
                                        <p xml:id="p_f23d2335" xml:lang="no">Å dæ var den heilage joleftans kveld, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_3206aefb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e5e3e6b1"/>
                                </incip>
                                <tempo xml:id="tempo_fc207f5a">Allegretto</tempo>
                                <key mode="major" pname="c" xml:id="key_2175c47e"/>
                                <meter sym="common" xml:id="meter_31c4da06"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_19d17d53">
                                    <castList xml:id="castList_570d5c27">
                                        <castItem xml:id="castItem_06a49b4c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c35b3e21"/>
                                </perfMedium>
                                <extent xml:id="extent_df108f6b"/>
                                <notesStmt xml:id="notesStmt_11abd98e">
                                    <annot xml:id="annot_7c35a682">
                                        <p>From Telemark</p>
                                        <p>Å dæ var den heilage joleftans kveld, <lb/>der bonden vilde burt finde limar, <lb/>Å då han kom seg i rosens lund, <lb/>Då høyrde han kor haugebonden rimar. <lb/>Snillan du: Dæ lysest ut på Bonor, <lb/>Kor haugebonden dansar og rimar.</p>
                                        <p>Å dæ var den hellage joleftans kveld, <lb/>Der bonden vilde burt finne kransar, <lb/>Å då han kom seg i rosens lund, <lb/>Då høyrde han kor hauge-bonden dansa. <lb/>Sullan du, Dæ ly-st ut på Bonor, <lb/>Kor haugebonden dansar å rimar.</p>
                                        <p>Haugbonden Kva:<lb/>Høyre du dæ, du goe bonden sjav,<lb/>hvi tukter du 'kje drengjinne dine?<lb/>D'æ aldri så heilag ein joleftans kvedl,<lb/>dei stukar uti hallinne mine<lb/>Snillan du o.s.v.</p>
                                        <p>D'ær aldri so heilag ein joleftans kveld, <lb/>dei slengjer ette meg mæ skåll:<lb/>ha' dæ 'kje vore fe goe bonden sjav,<lb/>dei ha' silt mist høyrsla å måle.<lb/>Snillan du o.s.v.</p>
                                        <p>Dei gåve meg so vond ein støyt<lb/>utav den store ølkrusi,<lb/>ha' dæ 'kje vore for goe bonden sjav,<lb/>dei ha' silt høyrt roml i husi.<lb/>Snillan du o.s.v.</p>
                                        <p>Bonden svara:<lb/>Å du heve vore utpå mine skip,<lb/>å dæ uti årine atte;<lb/>ingje skipsleige hev eg fengje av deg, <lb/>å enno gjeng båten på botta<lb/>Snillan du o.s.v.</p>
                                        <p>Haugbonden svara:<lb/>Men gakk no deg at bakari stava,<lb/>der heng ei forgyllad brose:<lb/>der stende uti dei kistillann ni,<lb/>å nyklanne heng ut låse.<lb/>Snillan du o.s.v.</p>
                                        <p>Å deruti stende ei lite gullstaup,<lb/>hev gjenge i nie manne-boto:<lb/>femten hommenn kan drikke gott rus,<lb/>å sjave bonden deruti fljote.<lb/>Snillan du o.s.v.</p>
                                        <p>Å deruti ligge ein silkeserk,<lb/>æ stikka o liljur å kransar,<lb/>å den kom aldri på Målfris bak,<lb/>berre joledagjen ho dansar.<lb/>Snillan du o.s.v.</p>
                                        <p>Lunden heiter garen min,<lb/>han ligg her su unde lie,<lb/>å sjav så heiter eg goe Gullsteinm<lb/>å kona mi heiter Målfri.<lb/>Snillan du:<lb/>Dæ lyest ut på Bonor,<lb/>kor haugebonden dansar og rimar.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_78334f4f"/>
                                <relationList xml:id="relationList_b115fb03">
                                    <relation label="" rel="hasReproduction" xml:id="relation_118e379e"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_f3fc2e54">
                                <titleStmt xml:id="titleStmt_d2deb5ed">
                                    <title xml:id="title_3a309e0a" xml:lang="no">Storebror og Lislebror</title>
                                    <title xml:id="title_938fec23" xml:lang="en">Big brother and little brother</title>
                                    <respStmt xml:id="respStmt_46288eec">
                                        <persName role="" xml:id="persName_b95c592f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_091c3519">
                                    <incipText xml:id="incipText_1b59d59c">
                                        <p xml:id="p_09eb3568" xml:lang="no">Å Storebror tala te Lislebror sin: </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_5fc7972e"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_6d9056cc"/>
                                </incip>
                                <tempo xml:id="tempo_bb8d79be">Andantino</tempo>
                                <key accid="s" mode="minor" pname="f" xml:id="key_ee172df4"/>
                                <meter count="3" unit="4" xml:id="meter_19e23784"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9e15cf13">
                                    <castList xml:id="castList_25644276">
                                        <castItem xml:id="castItem_20426d2d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9cb54fbe"/>
                                </perfMedium>
                                <extent xml:id="extent_c63f3395"/>
                                <notesStmt xml:id="notesStmt_6e632457">
                                    <annot xml:id="annot_17975449">
                                        <p> </p>
                                        <p>Å Storebror tala te Lislebror sin: <lb/>Eg veit meg ei jomfru, så fager å så fin! <lb/>Du æ den, du æ den <lb/>eg hev tinga i min ungdom.</p>
                                        <p>2Men å dei kom seg på høge Vallands hei, <lb/>Storebror han snudde sin gangar å rei heim. <lb/>Du æ den, du æ den <lb/>eg hev tinga i min ungdom.</p>
                                        <p>Lislebror han rei seg til høge Vallands port, <lb/>Å utanfyre porten tri blanke spjut der sto. <lb/>Du æ den, du æ den<lb/> eg hev tinga i min ungdom.</p>
                                        <p>Gjære dæ var gjort av kvasse kjempesvær,<lb/>eit mannehovu sto der på odden utav kver.<lb/>Du æ den o.s.v.</p>
                                        <p>Porten den var sett mæ stenga å mæ spjut,<lb/>på kvar ein stakji hekk der ei mannehu.<lb/>Du æ den o.s.v.</p>
                                        <p>Lislebror han rei seg til høge Vallands går,<lb/>å der va fleire kjæmpur hell Lislebror ha' hår.<lb/>Du æ den o.s.v.</p>
                                        <p>Å jomfruga ho ut av vindauga såg:<lb/>"Hot æ dæ fer ein galen gut som helde i vor går?"<lb/>Du æ den o.s.v.</p>
                                        <p>"Eg æ no ingjen galen gut, om du no seie så;<lb/>eg æ din kjære festarmann, som du må bie på!"<lb/>Du æ den o.s.v.</p>
                                        <p>Jomfruga ho letter på skarlaken rau:<lb/>"Kor era noe dei kjempur min fair gjeve brau?"<lb/>Du æ den o.s.v.</p>
                                        <p>Men Lislebror han kasta sin hanske på mark:<lb/>"I meg sko dei finna ein gut som æ stærk."<lb/>Du æ den o.s.v.</p>
                                        <p>Å Lislebror han snudde sin gangare umkring,<lb/>å fire hundre kjempur han slog uti ein ring.<lb/>Du æ den o.s.v.</p>
                                        <p>Å Lislebror hadde seg ein gangare spak,<lb/>han tok den skjøn jomfru å sette på hass bak.<lb/>Du æ den o.s.v.</p>
                                        <p>Så rie no han seg tolv miler uti skog,<lb/>jomfruga ho gret, men Lislebror han log.<lb/>Du æ den, du æ den,<lb/>eg hev tinga i min ungdom.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c718a185"/>
                                <relationList xml:id="relationList_5d427a93">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d087cfa2"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_a739c44a">
                                <titleStmt xml:id="titleStmt_68227b42">
                                    <title xml:id="title_339b56c3" xml:lang="no">Herre Per å Gjöalin</title>
                                    <title xml:id="title_f6c11e6f" xml:lang="en">Master Per and Gjöalin</title>
                                    <respStmt xml:id="respStmt_a39c8f5b">
                                        <persName role="" xml:id="persName_8fc7838f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_bffcf4f4">
                                    <incipText xml:id="incipText_95c14de1">
                                        <p xml:id="p_928482e3" xml:lang="no">Å Herre Per kjeme seg riands i går, </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_305feca8"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_6aaa4dac"/>
                                </incip>
                                <tempo xml:id="tempo_515e3f79">Allegro</tempo>
                                <key mode="major" pname="g" xml:id="key_9c734591"/>
                                <meter sym="common" xml:id="meter_34a2ea97"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_64cdcde7">
                                    <castList xml:id="castList_91621090">
                                        <castItem xml:id="castItem_753b868d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5f637762"/>
                                </perfMedium>
                                <extent xml:id="extent_0b3701d4"/>
                                <notesStmt xml:id="notesStmt_99c78ad8">
                                    <annot xml:id="annot_84abd362">
                                        <p> </p>
                                        <p>Å Herre Per kjeme seg riands i går, <lb/>Å Herre Per kjeme seg riands i går, <lb/>Ivi bore Å ute sti hans moir, var sveipt i mår. <lb/>Dei leika so lett um dei tore, <lb/>dei leika so lett um dei tore.</p>
                                        <p>Å høyre du Herre Per, sonen min, <lb/>Å høyre du Herre Per, sonen min, <lb/>Kvi salar du so tileg ut gangaren din?<lb/>Dei leika so lett um dei tore, <lb/>dei leika so lett um dei tore.</p>
                                        <p>"Å derfyre salar eg gangaren min:<lb/>eg såg meg så gild ei heiarhind."<lb/>[Dei leika o.s.v.]</p>
                                        <p>"Å inkje var dæ nokon heiarhind:<lb/>men Gjøalin leikar i hugjen din".<lb/>[Dei leika o.s.v.]</p>
                                        <p>Herre Per drog på seg skjurta rein_<lb/>"Men ho vert bloutt fyrr du kjem heim."<lb/>[Dei leika o.s.v.]</p>
                                        <p>Å skjurta ho var både rull og tvegji_<lb/>"Men ho vert av deg i bloe dregji."<lb/>[Dei leika o.s.v.]</p>
                                        <p>Å Herre Per ut av garen rei,<lb/>atte sto hass moir, sine hendar ho vrei.<lb/>[Dei leika o.s.v.]</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_14dd307b"/>
                                <relationList xml:id="relationList_4faa0841">
                                    <relation label="" rel="hasReproduction" xml:id="relation_77914f71"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_9e8cdd99">
                                <titleStmt xml:id="titleStmt_e2c6d9a3">
                                    <title xml:id="title_2300d106" xml:lang="no">Rikeball å Gubjörg</title>
                                    <title xml:id="title_088d4233" xml:lang="en">Rikeball and Gubjörg</title>
                                    <respStmt xml:id="respStmt_d0a67248">
                                        <persName role="" xml:id="persName_c9e0fbc5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3a2aeac0">
                                    <incipText xml:id="incipText_c8188595">
                                        <p xml:id="p_c73eb7b4" xml:lang="no">Å Rikeball tener i kongjens går </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_e30fd225"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_9d57cde8"/>
                                </incip>
                                <tempo xml:id="tempo_0f11a9bb">Andantino</tempo>
                                <key mode="minor" pname="g" xml:id="key_19fcf040"/>
                                <meter count="6" unit="8" xml:id="meter_55099732"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_68095ac5">
                                    <castList xml:id="castList_adc34a34">
                                        <castItem xml:id="castItem_8c6b0395"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b5f0bd55"/>
                                </perfMedium>
                                <extent xml:id="extent_6c3368b4"/>
                                <notesStmt xml:id="notesStmt_bb0d9fc8">
                                    <annot xml:id="annot_5f4aaad4">
                                        <p> </p>
                                        <p>Å Rikeball tener i kongjens går <lb/>Å fyri, fyri våe <lb/>I femtan vetrar å så eit år. <lb/>Fyri londo so vilde dei råe.</p>
                                        <p>Å Rikeball lutar ivi breie bor, <lb/>Å fyri, fyri våe <lb/>Han talar te Gubjørg dei løyndaror.<lb/>Fyri londo so vilde dei råe.</p>
                                        <p>Høyre du , stolt Gubjør, hot eg seie deg:<lb/>[Å fyri, fyri våe]<lb/>lyster du reise av lande mæ meg?<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>Å eg skal føre deg på dæ land:<lb/>[Å fyri, fyri våe]<lb/>du gjenge på gulle som heran på sand.<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>Å eg skal føre deg på den øy:<lb/>[Å fyri, fyri våe]<lb/>du kan syrgelaus liva å syndalaus døy."<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>"Slet inkje eg tore å inkje eg må,<lb/>[Å fyri, fyri våe]<lb/>her æ så mange meg vaktar på.<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>Her vaktar på meg båe far og mor,<lb/>[Å fyri, fyri våe]<lb/>mi liti små syster å yngste bror.<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>Her vaktar så mange som vakta kan,<lb/>[Å fyri, fyri våe]<lb/>å aller helst, Olav, min fostarmann,"<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>"Lat vakta så mange som vakta må:<lb/>[Å fyri, fyri våe]<lb/>du skal fylgje, er du sjov huga på.<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>Å me skal så løynleg av gare fara,<lb/>[Å fyri, fyri våe]<lb/>mæ folkje ligg i svemnen å hunden i dvala."<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>Stolt Gubjørg ho samlar sitt gull uti skrin,<lb/>[Å fyri, fyri våe]<lb/>å Rikeball salar ut gangaren sin.<lb/>[Fyri londo so vilde dei råe.]</p>
                                        <p>Å som dei då kom seg på vegjen fram,<lb/>[Å fyri, fyri våe]<lb/>der møter dei ein gammal mann.<lb/>[Fyri londo so vilde dei råe.]</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ad4da31d"/>
                                <relationList xml:id="relationList_833cf193">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ba42c358"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_71767e4f">
                                <titleStmt xml:id="titleStmt_a6b603ec">
                                    <title xml:id="title_7535648e" xml:lang="no">Dalebu Jonsson</title>
                                    <title xml:id="title_25c46bf7" xml:lang="en">Dalebu Jonsson</title>
                                    <respStmt xml:id="respStmt_ab21736c">
                                        <persName role="" xml:id="persName_e023b964"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0c76cdff">
                                    <incipText xml:id="incipText_572e5804">
                                        <p xml:id="p_28a5ff87" xml:lang="no">Å høyre du skjøn jomfru </p>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_3bad5c8f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b0f202b7"/>
                                </incip>
                                <tempo xml:id="tempo_63c29c0c">Allegretto</tempo>
                                <key mode="major" pname="g" xml:id="key_371a3f10"/>
                                <meter count="3" unit="4" xml:id="meter_8484c9db"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8c211b56">
                                    <castList xml:id="castList_3c8b5aaf">
                                        <castItem xml:id="castItem_04a46c01"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ef31805c"/>
                                </perfMedium>
                                <extent xml:id="extent_1b967de3"/>
                                <notesStmt xml:id="notesStmt_b353beb8">
                                    <annot xml:id="annot_4ea84c25">
                                        <p> </p>
                                        <p>Å høyre du skjøn jomfru <lb/>hot eg seie deg, <lb/>Å høyre du skjøn jomfru <lb/>hot eg seie deg: <lb/>Lyster du av lande burtreise mæ meg? <lb/>Kjenner du Dalebu Jonsson.</p>
                                        <p>Å gjøni eg vil, men inkje dæ eg må, <lb/>Å gjønni eg vil, men inkje dæ eg må, <lb/>fer her æ så mange meg vaktar på. <lb/>Kjenner du Dalebu Jonsson?</p>
                                        <p>Å Dalebus fole var liten å spak, <lb/>Å Dalebus fole var liten å spak, <lb/>han sette skjøn jomfru uppå hass bak. <lb/>Kjenner du Dalebu Jonsson?</p>
                                        <p>Å Dalebu kom seg riande i går<lb/>hass sæle moer ute fer honom står.<lb/>Kjenner du o.s.v.</p>
                                        <p>I Dalebus går der stende eit bur,<lb/>der lyster han p sova mæ si unge brur.<lb/>Kjenner du o.s.v.</p>
                                        <p>Å Dalebus moer rann tåreir på kinn,<lb/>så syrgjeleg vekkjer ho upp sonen sin.<lb/>Kjenner du o.s.v.</p>
                                        <p>"Å moer du tar inkje gråte fe meg,<lb/>Dalebu Jonsson forsvarer vel seg."<lb/>Kjenner du o.s.v.</p>
                                        <p>Dalebu ut gjønom vindauga såg:<lb/>"De æ no så mange, å me æ så få!"<lb/>Kjenner du o.s.v.</p>
                                        <p>Dalebus kjærast ho var inkje falsk,<lb/>ho snørde stålbrynka um Dalebus hals,<lb/>Kjenner du o.s.v.</p>
                                        <p>Dalebus kjærast ho var inkje sein,<lb/>ho snørde stålsko ikring Dalenbus bein.<lb/>Kjenner du o.s.v.</p>
                                        <p>Å Dalebu ut gjønom dynninne sprang,<lb/>han rudde den vegjen som fyrr var trang.<lb/>Kjenner du o.s.v.</p>
                                        <p>Å Dalebu hoggje alt uti den flokk<lb/>hennars sjau brøar mæ gulan lokk.<lb/>Kjenner du o.s.v.<lb/>
                                            <lb/>Å Dalebu hoggje te han gjerast mo,<lb/>te han sto te knes i manneblo.<lb/>Kjenner du o.s.v.</p>
                                        <p>Dalebu salar sin gangare grå:<lb/>"Eg vil reise te kongjen å vera hass måg."<lb/>Kjenner du o.s.v.</p>
                                        <p>Dalebu kom seg riande i går,<lb/>ute sto kongjen, var sveipt i mår.<lb/>Kjenner du o.s.v.</p>
                                        <p>"Høyre du, Dalebu, hot eg seie deg:<lb/>Kor vart dæ av dei hommenn eg sende te deg?"<lb/>Kjenner du o.s.v.</p>
                                        <p>"A sume ligg sjuke, å sume ligg sår,<lb/>å sume dei ligge på likebår.<lb/>Kjenner du o.s.v.</p>
                                        <p>No teke du deg tolv tunnur mæ salt,<lb/>så du kan salte dæ galtekjøte alt.<lb/>Kjenner du o.s.v.</p>
                                        <p>Å du teke deg tolv tunnur mæ kveite, <lb/>så fær du kurvar ohorvelig feitet."<lb/>No kjenner du Dalebu Jonsson.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3e3f7a38"/>
                                <relationList xml:id="relationList_db9d7fac">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2461a5ba"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt xml:id="respStmt_56019e2f">
                    <resp xml:id="resp_8ee5e19f">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d1a60205">
                    <p xml:id="p_f761adf5"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_142N10170">
                <respStmt xml:id="respStmt_663fee71">
                    <resp xml:id="resp_19db3166">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_84caf0dc">
                    <p xml:id="p_1172a081"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-27" xml:id="change_147N10178">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_349N10404">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_354N1040C">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>